<!--
  Generated template for the BiodataPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Biodata</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-img width="" height="" src=""></ion-img> 
  <p>Nama Lengkap</p>
  <p>Jenis Kelamin</p>
  <p>Umur</p>
  <p>Tempat Tanggal Lahir</p>
  <p>Alamat</p>
  <p>Status</p>
  <p>Riwayart Penyakit</p>
  <p>Keluhan</p>
  <p>Diagnosa Penyakit</p>
</ion-content>
